html, body {
  overflow-x: hidden;
}

.site-header {
  background: transparent;
}

.site-header #brand-logo {
  width: 100px;
  padding: 10px 0;
  transition: all 0.4s ease-in-out;
}

.site-header.sticky {
  background: rgba(255, 255, 255, 0.45);
}

.site-header.sticky #brand-logo {
  width: 60px;
  padding: 5px 0;
}

.navbar-light .navbar-nav .nav-link {
  color: #212121;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0.5px;
  padding: .5rem 0.75rem;
  transition: all .3s;
}

.home .navbar-light .navbar-nav .nav-link {
    color: #000;
}

.home .navbar-light #primary-menu.navbar-collapse.collapse.show .nav-link {
    color: #212121;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link:hover {
  color: #ca2827;
  transition: all .3s;
}

.navbar-light .navbar-toggler {
  border: 0;
  padding: .25rem 0;
}

.navbar-toggler:focus, .navbar-toggler:hover {
  outline: none;
}

.icon-bar {
  width: 22px;
  height: 2px;
  background-color: #B6B6B6;
  display: block;
  transition: all 0.2s;
  margin-top: 4px
}

.navbar-toggler {
  border: none;
  background: transparent !important;
}

.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
  opacity: 0;
}

.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}

.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}



.book-now .nav-link {
    background: #ff0000;
    color: #fff !important;
    border-radius: 0.5rem;
}

#n2-ss-1 .n2-ow.n2-bullet {
  background: #959595;
}

#n2-ss-1 .n2-ow.n2-bullet.n2-active,
#n2-ss-1 .n2-ow.n2-bullet:hover {
  background: #fefd02;
}

#about-event {
  background-color: transparent;
  background-image: linear-gradient(90deg, #111111 51%, #ffffff 49%);
}

#gallery-1 .gallery-item img {
  filter: grayscale(1);
  transition: all 300ms;
}

#gallery-1 .gallery-item img:hover {
  filter: grayscale(0);
  transition: all 300ms;
}

.elementor-shortcode .testimonial.t-slide .testimonial-inner {
  border: none;
  padding: 0;
}

.elementor-shortcode .testimonial.t-slide .testimonial-heading {
  background: transparent;
  text-align: center;
  color: #fff;
  font-weight: 500;
}

.elementor-shortcode .strong-view.modern .testimonial-content,
.elementor-shortcode .strong-view.modern .testimonial-field.testimonial-name {
  font-size: 1rem;
  color: #fff;
}

.elementor-shortcode .strong-view.modern .testimonial-content:before {
  content: "\f10d";
  color: rgba(69,69,69,0.45);
}

.elementor-shortcode .strong-view.modern .testimonial-content:after {
  content: "\f10e";
  color: rgba(69,69,69,0.45);
}

.elementor-shortcode .strong-view.pager-style-buttons .wpmslider-pager-link:before {
  color: rgba(69,69,69,0.45);
}

#move-with-jockey {
  background-color: transparent;
  /*background-image: linear-gradient(90deg, #b1c9e5 0%, #d4dde2 100%);*/
}

.fitness-parties-list .elementor-widget-text-editor .elementor-text-editor p {
  margin: 0;
}

.btn-primary {
  color: #fafafa;
  background-color: #ca2827;
  border-color: #ca2827;
  transition: all 0.3s;
  outline: none;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled):active:focus {
  color: #212529;
  background-color: #f4d114;
  border-color: #f4d114;
  transition: all 0.3s;
  outline: none;
  box-shadow: none;
}

.wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
  color: #f00;
  font-size: .8rem;
  font-weight: normal;
  display: block;
  margin-left: 2px;
  margin-top: 5px;
}

.site-footer {
  background: #212121;
}

.site-footer h5 {
  color: #fff;
}

#colophon {
  background: #252525;
}

@media (max-width:767.98px) {
  #about-event {
    background-color: transparent;
    background-image: linear-gradient(180deg, #111111 50%, #ffffff 50%);
  }

  #n2-ss-1 .n2-ss-control-bullet {
    display: none;
  }

  .site-header #brand-logo {
    width: 78px;
    padding: 5px 0;
  }
}

@media only screen and (max-width: 575px) {
  /* Force table to not be like tables anymore */
  .no-more-tables table,
  .no-more-tables thead,
  .no-more-tables tbody,
  .no-more-tables th,
  .no-more-tables td,
  .no-more-tables tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .no-more-tables tr { border: 1px solid #ccc; margin-bottom: 1rem; }

  .no-more-tables td, .no-more-tables th {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align:left;
  }

  .no-more-tables td:before, .no-more-tables th:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align:left;
    font-weight: bold;
  }

  /*
  Label the data
  */
  .no-more-tables td:before, .no-more-tables th:before { content: attr(data-title); }
}

.hidden {
    display: none !important;
}



.H-line-after h2::after {
    background-color: #FEEC02;
    content: "";
    display: inline-block;
    height: 4px;
    position: relative;
    vertical-align: middle;
    width: 135%;
    left: 0.5em;
    top : -2px;
    margin-right: -50%;
}
.H-line-before h2::before {
    background-color: #FEEC02;
    content: "";
    display: inline-block;
    height: 4px;
    position: relative;
    vertical-align: middle;
    width: 125%;
    right: 18em;
    top: -2px;
    margin-right: -50%;
}

.e-MFP-form-wrapper .form-control{
	padding: 31px 1rem;
	height: 65px;
    font-size: 1.2rem;
    font-weight: 600;
    background-color: transparent;
    border: 1px solid #3d3d3d;
    border-radius: 0;
}
.e-MFP-form-wrapper select.form-control{
	padding: 15px 1rem;
}

.e-MFP-form-wrapper .btn-primary{
	padding: 1.28rem 1rem;
    font-size: 1.2rem;
    font-weight: 600;
	color: #000000;
    background-color: #FEEC02;
    border-color: #FEEC02;
    outline: none;
    border-radius: 0;
	width: 260px;
    float: right;
}

.e-MFP-form-wrapper div.wpcf7-response-output{
	color: white;
}

@media only screen and (max-width: 991px) {
	.H-line-before h2::before {
		width: 110%;
		right: 12em;
	}	
}

@media only screen and (max-width: 575px) {
	.H-line-before h2::before {
    	width: 90%;
		right: 7em;
	}	
	.H-line-after h2::after{
		width: 110%;
	}
	.e-MFP-form-wrapper .btn-primary{
		width: 100%;
	}
	.wrapper .elementor-widget-image .elementor-image img{
		width: 100%;
	}
	.wrapper .elementor-column{
		margin-bottom: 20px;
	}
	.wrapper .elementor-widget-text-editor{
		margin-bottom: 0 !important;
	}
	.registration-title{
		text-align: center !important;
	}
}